Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.AddinEventArgs Has information about an add-in loading error.
- Constructor
  Error message.
  Id of the add-in that originated the error.
  Exception that originated the error.
  Initializes an instance.
  0.4.0.0
- Property
  System.Exception Exception that originated the error. An exception. It can be null if the error was not originated by an exception. 0.4.0.0
- Property
  System.String Error message. The error message. 0.4.0.0